{{$content-outer}}
{{$preloader}}{{/preloader}}
<div class="govuk-grid-column-two-thirds">
  {{$validationSummary}}{{/validationSummary}}
  {{#subHeading}}<span class="govuk-caption-l">{{subHeading}}</span>{{/subHeading}}
  {{#header1}}
    <h1 id="page-header" class="govuk-heading-l">{{header1}}</h1>
  {{/header1}}
  {{#header}}<h1 class="govuk-heading-xl">{{header}}</h1>
  {{/header}}
  {{$content}}{{/content}}
</div>
{{/content-outer}}